<add>
-sd "__PRL_SFRFILE(a)=<sfr/reg##a##.sfr>"
</add>

<modify>
-sd __registerbank=_ignore_paren
-sd __SFRFILE__(a)=__PRL_SFRFILE(a)
-sd __format__=_ignore_paren
-sd __CPU__=c161v
</modify>

<remove>
-sd memcpy=
-sd memset=
</remove>

<test>
__far
__near
</test>
